User Tag List

  1. krissy345's Avatar
    Hi there, I have an iphone 4 GSM, factory unlocked. Its running ios 5.1.1 untethered jailbreak right now. Can i upgrade to 6.1.2 and jailbreak? I tired to use itunes with TU, but it gives me error 4000. It used to give me error 3194, but using TU it doesn't, it gives me error 4000 instead. I am reading threads about SHSH blobs and stuff, but don't fully understand.

    Can someone tell me the steps to take if its possible for me to upgrade and jailbreak?
    2013-11-14 03:02 AM
  2. Orby's Avatar
    Does TinyUmbrella report iOS 6.1.2 SHSH blobs (hit the "Check SHSH" button) on file for your device? However, I have to warn you: unless you saved these blobs manually with a program like redsn0w or iFaith, the ones Cydia may have saved on your behalf probably won't work (and if you don't have the blobs saved, then you're out of luck as well).
    2013-11-14 06:04 AM
  3. krissy345's Avatar
    hmmm no I wouldn't have saved them, I didn't know about all that sadly TU shows I have up to 6.0.1 saved, but when I try to upgrade to even that it still won't. I get weird errors. Like 4000 or 4014 on iTunes. Is there anything I can do?
    I guess in the future I have to save them now that I know. Problem is if i upgrade to 7.0.3, I wont have a jailbreak for a long time. Would that be my only option?
    2013-11-14 07:54 AM
  4. King_O_Hill's Avatar
    Yes, that is your only option at this point. Sorry.

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2013-11-14 02:20 PM
  5. DC_Dave's Avatar
    Hi, here is a similar post you might like to read. If your iOS6.0.1 blobs check out as being valid, then use iFaith to stitch your blobs to a 6.0.1 ipsw. This custom ispw can then be used to do a shift restore with iTunes. (Do not use TinyUmbrella during restore) Use iReb to put you iPhone into Pwned DFU mode first and make sure your iTunes is version 11.0.x and not 11.1.x
    Good luck.

    http://modmyi.com/forums/general/823...e-anymore.html
    Last edited by DC_Dave; 2013-11-14 at 09:50 PM.
    2013-11-14 03:36 PM
  6. krissy345's Avatar
    Ok, I can try this. I verified the .shsh blobs with redsnow. When I press verify 6.0.1, it says all six blobs verified, apticket is present and valid. But when I try to submit cydia, it says 1 or more blobs rejected. Does it mean its not valid? I will follow your steps, but do you mean iTunes 10.0 or 11.0?
    Last edited by krissy345; 2013-11-14 at 09:17 PM.
    2013-11-14 09:08 PM
  7. DC_Dave's Avatar
    Ok, I can try this. I verified the .shsh blobs with redsnow. When I press verify 6.0.1, it says all six blobs verified, apticket is present and valid. But when I try to submit cydia, it says 1 or more blobs rejected. Does it mean its not valid? I will follow your steps, but do you mean iTunes 10.0 or 11.0?
    Oops, I mean iTunes 11.0.x
    Will correct my previous post, thanks
    2013-11-14 09:50 PM
  8. Orby's Avatar
    Ok, I can try this. I verified the .shsh blobs with redsnow. When I press verify 6.0.1, it says all six blobs verified, apticket is present and valid. But when I try to submit cydia, it says 1 or more blobs rejected. Does it mean its not valid? I will follow your steps, but do you mean iTunes 10.0 or 11.0?
    Yeah... I'm not liking the chances of those blobs you're trying to verify-then-submit being valid and usable, sorry. I can say from personal experience that redsn0w's Verify... algorithm is at least partially incorrect and gives a fair amount of false positives.
    2013-11-15 12:44 AM
  9. DC_Dave's Avatar
    Hi, not too sure, but did you check to see if Cydia has any iOS6 blobs saved?
    Start iFaith
    Show Available SHSH Caches on Server
    Plug your iPhone in
    Show list of available SHSH blobs on TSS server
    Download iOS6.x blobs if there.
    2013-11-15 01:33 PM
LINK TO POST COPIED TO CLIPBOARD